/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


body[data-panel="in"] .site-logo-container{
   pointer-events: none!important;
   cursor: default!important;
   text-decoration: none!important;
   color:inherit!important;
}

/* Grundzustand */
html,

body {

    margin: 0;

    min-height: 100%;

}

body {

    position: relative;

    background: #111;

}

/* Hintergrund */
html,
body {
    margin: 0;
    min-height: 100%;
}

body {
    position: relative;
    background: #111;
}

/* Hintergrund */
body::before {
    content: "";
    position: fixed;
    inset: 0;

    width: 100vw;

    /* Fallback */
    height: 100vh;

    /* Safari / moderne Mobile Browser */
    height: 100dvh;

    z-index: -1;
    pointer-events: none;

    background: url("https://www.dake-prinzip.de/wp-content/uploads/bg-rot-v1.jpg")
        center center / cover no-repeat;
}

/* Mobile */
@media (max-width: 767px) {
    body::before {
        background-image: url("https://www.dake-prinzip.de/wp-content/uploads/bg-rot-mobile.jpg");
    }
}



@media (min-width: 1000px) {
	.ct-panel-content[data-device=desktop]{
		display: none;
	}
    #offcanvas [data-device=mobile] {
        display: flex!important;
    }
    #offcanvas [data-device=mobile]:before {
      content: '';
        background: url(https://www.dake-prinzip.de/wp-content/uploads/cta-D.svg) no-repeat 50% 50%;
        background-size: 60%;
        width:50vw;
        height:100vh;
        position: absolute;
        z-index: 100;
    }
      
}

/* Hamburger */

[data-header*="type-1"] [data-id="trigger"] {
   --theme-icon-size: 40px;
}
[data-header*="type-1"] [data-id="trigger"]:focus-visible {
   outline: none;
}

.ct-cart-item:hover svg,.ct-social-box a:hover svg,.ct-color-switch:hover svg,.ct-header-search:hover svg,.ct-account-item:hover svg,.ct-header-trigger:hover svg,.ct-header-compare:hover svg,.ct-header-wishlist:hover svg,.ct-language-switcher:hover svg {
    fill: #DDD!important;
}


 /* HEADER */

 #header {
    position: relative;
    z-index: 1000000!important;
}
#wpadminbar{
   z-index: 1000001!important;
}
 
 #header [data-device=desktop] .ct-container{
    padding-left:2.4vw;
    padding-right:2.4vw;
 }
 #header [data-device=mobile] .ct-container{
    padding-left:20px;
    padding-right:20px;
 }

 .ct-header-cta .ct-button.tickets{
   background: url(https://www.dake-prinzip.de/wp-content/uploads/header-button-tickets.svg) no-repeat 50% 50%;
   width:122px;
   text-indent: -999rem;
   margin-left:1rem;
   border-right:8px solid transparent;
 }


 @media (max-width:578px){
   [data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
      --logo-max-height: 30px;
   }

   .ct-header-cta .ct-button.tickets{
      width: 100px;
      margin-left: 0rem;
   }
}

/* MOBILE MENU */

[data-header*="type-1"] #offcanvas{
   background-color: #000;
}

.ct-panel-content[data-device=mobile]{
   flex-wrap: wrap;
   align-content: flex-end!important;
}
.ct-panel-content-inner {
    display: flex;
    height: 100%!important;
    justify-content: center;
    background: rgba(0,0,0,.8);
    width: 100%;
}


@media(min-width:768px){
   .ct-panel-content-inner {
      width: 50%;
   }
}

.ct-panel-content[data-device=mobile] .menu-item{
   margin-bottom: 1rem;
}

.ct-panel-content[data-device=mobile] a.ct-menu-link {
    font-size: 1.8rem;
    text-transform: uppercase;
    line-height: normal;
}

.ct-panel-content[data-device=mobile] a.ct-menu-link:focus-visible {
  outline: none;
}

/* KONTAKT-FORMULAR */

form#gform_1 * {
    font-size: 1.4rem;
    font-weight: 400!important;
}
#gform_wrapper_1 .gform_required_legend,
#gform_wrapper_1 .gfield_required{
   display: none!important;
}
form#gform_1 select, form#gform_1 input{
   height:auto;
}
form#gform_1 select, form#gform_1 textarea, form#gform_1 input{
   border:none!important;
   border-bottom: 1px solid #FFF!important;
   outline: none;
   border-radius: 0!important;
   padding: .6rem!important;
}
form#gform_1 select:focus, form#gform_1 textarea:focus, form#gform_1 input:focus{
   background: rgba(255,255,255,.05);
}
form#gform_1 .gfield_captcha_container,
form#gform_1 .gfield.gfield--type-textarea{
   margin-top: 1rem;
   margin-bottom: 0;
}
.gfield--type-captcha{
   margin-top: 1rem;
}
.ginput_container_consent{
   margin-top: 1.8rem;
}
.gfield_captcha_container {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 0;
}

.gfield_captcha_input_container {
    flex: 1;
}

.gfield_captcha {
    display: block;
}

form#gform_1 #gform_submit_button_1{
   margin-top: 1rem;
   padding: .6rem 3.6rem;
   background-color: #FFF;
   color: #9a0a06;
   transition: .25s ease all;
   border-radius: 8px;
}
form#gform_1 #gform_submit_button_1:hover{
   background-color: #9a0a06;
   color: #FFF;
}

#gform_1_validation_container{
   display:none!important;
}

form#gform_1 .validation_message{
   font-size: 1.1rem;
   margin-top: 0;
   border:none;
   margin-bottom: 1rem;
   background: none!important;
   padding: 8px 0;
}

form#gform_1 .gfield_error label *{
   color:#FFF!important;
}




/* CONTENT - Hero */

@media (max-width: 767px) {

   .fl-node-rlh2i8zupwqn.fl-row-custom-height > .fl-row-content-wrap {
      min-height: 100vh;
      min-height: 100svh !important;
   }

   .fl-node-rlh2i8zupwqn > .fl-row-content-wrap {
      background-size: cover !important;
      background-position: center center !important;
      overflow: hidden !important;
   }

}

/* CONTENT - News */

.fl-post-grid-title{
   margin-bottom: 1.4rem!important;
   display: block;
}
.fl-post-grid-title > a:focus {
   outline: none!important;
}

/* CONTENT - Button */

.button.button-ticket{
   text-indent: -999rem;
   background: url(https://www.dake-prinzip.de/wp-content/uploads/button-tickes-kaufen.svg) no-repeat;
   width: 160px;
}
.button.button-ticket:hover{
   background-color:transparent!important;
}
.button.button-ticket:focus{
   outline: none!important;
}

a.fl-button{
   box-shadow: inset #FFF 0 0 0 0px;
   transition: all .1s ease;
}

a.fl-button:hover{
 
   box-shadow: inset #FFF 0 0 0 1px;
   transition: all .1s ease;
}
a.fl-button:focus{
   outline:0px solid transparent!important
}

/* CONTENT - Foto Galerie */

.fl-mosaicflow-item .fl-photo-img{
   aspect-ratio: 4 / 3;
}

.fancybox.image:hover,
.fancybox.image:focus{
   outline: none;
   color:#FFF;
}

/* ICONS */

.fl-module-icon a .fi-mail{
   background:url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-email.svg) no-repeat 50% 50%;
   height:24px;
   width:24px;
}
.fl-module-icon a .fa-external-link{
   background:url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-www.svg) no-repeat 50% 50%;
   height:24px;
   width:24px;
}

.fl-module-icon a .fi-telephone{
   background:url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-telefon.svg) no-repeat 50% 50%;
   height:24px;
   width:24px;
}



.fl-module-icon a .fi-mail:before,
.fl-module-icon a .fa-external-link:before,
.fl-module-icon a .fi-telephone:before{
   content: none;
}

.fl-module-icon .fl-icon-wrap{
   padding: 0;
}
.fl-module-icon .fl-icon-wrap .fl-icon-text{
   height:auto!important;
}
.fl-module-icon a.fl-icon-text-link:hover p{
   text-decoration: underline;
}


 /* FOOTER .ct-footer */

.ct-footer{
   margin-top: 5.6rem;
   margin-bottom: 7.2rem;
}
.ct-footer .widget-title{
   display: none!important;
}


.ct-footer [data-column=widget-area-1] .image{
   max-width: 270px!important;
}
.ct-footer .logo-slogan{
   font-family: "Fira Sans", sans-serif;
   font-size: 2rem;
   line-height: 1.2;
   font-weight: 100;
   line-height: normal;
   display: inline-block;
   max-width: 720px;
   margin-top: 1rem;
}
@media (min-width:786px){
   .ct-footer .logo-slogan{
      font-size: 2.6rem;
      font-weight: 100;
      line-height: normal;
      display: inline-block;
      max-width: 720px;
   }
}

.ct-footer .ct-widget.widget_custom_html{
   margin-top:0!important;
}
.widget_custom_html .icon-telefon{
   margin-top: 1rem;
   display: inline-block;
}
.widget_custom_html .icon-mail{
      margin-top: .3rem;
   display: inline-block;
}

.widget_custom_html .icon-telefon span{
   display: inline-block;
   background:url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-telefon.svg) no-repeat 50% 50%;
   height:22px;
   width:22px;
    position: relative;
    bottom: -2px;
    margin-right: .3rem;
    text-indent: -99999rem;
}
.widget_custom_html .icon-mail span{
   display: inline-block;
   background:url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-email.svg) no-repeat 50% 50%;
   height:22px;
   width:22px;
    position: relative;
    bottom: -2px;
    margin-right: .3rem;
    text-indent: -99999rem;
}
.widget_custom_html .icon-telefon:hover,
.widget_custom_html .icon-mail:hover{
   color:#FFF;
}

.ct-footer .ct-container-fluid {
   padding-left:20px;
   padding-right:20px;
}

@media (min-width: 1000px){
   .ct-footer .ct-container-fluid {
      margin: 0!important;
      padding-left:2.4vw;
      padding-right:2.4vw;
   }
}

/* FOOTER — Menus */

#menu-02-fussmenue .menu-item>a{
   text-transform: uppercase;
   font-weight: bold;
   font-size: 1.2rem;
}

#menu-03-fussmenue-social{
   display: flex;
   flex-direction: row;
   gap: 1.2rem;
}
nav.menu-03-fussmenue-social-container {
    display: inline-block!important;
    height: 30px;
    margin-bottom: 12px!important;
}
#menu-03-fussmenue-social .menu-item>a{
   display: inline-block;
   position: relative;
   text-indent: -99999rem;
   width: 30px;
}
#menu-03-fussmenue-social .instagram>a:before {
    content: '';
    height: 30px;
    width: 30px;
    display:block;
    position: absolute;
    left: 0;
    background: url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-instagram.svg) 50% 50% no-repeat;
}
#menu-03-fussmenue-social .facebook>a:before {
    content: '';
    height: 30px;
    width: 30px;
    display:block;
    position: absolute;
    left: 0;
    background: url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-facebook.svg) 50% 50% no-repeat;
}

#menu-03-fussmenue-social .youtube>a:before {
    content: '';
    height: 30px;
    width: 30px;
    display:block;
    position: absolute;
    left: 0;
    background: url(https://www.dake-prinzip.de/wp-content/themes/blocksy-child/img/icon-youtube.svg) 50% 50% no-repeat;
}